import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { <%= getPascalCase(name) %>Page } from './<%= getSeparatorCase(name) %>.page';

/** <%= getPascalCase(name) %>模块 */
@NgModule({
  declarations: [<%= getPascalCase(name) %>Page],
  imports: [
    CommonModule,
    RouterModule.forChild([{ path: '', component: <%= getPascalCase(name) %>Page }])
  ]
})
export class <%= getPascalCase(name) %>Module { }
